#!/bin/sh
# this script is used only in development

# Look for $WORKSPACE, otherwise use "workspace" as dev path.
if [ -z "$WORKSPACE" ]; then
	WORKSPACE="~/workspace"	
fi


jruby -I"$WORKSPACE/jam-ruby/lib" -I"$WORKSPACE/jam-pb/target/ruby/jampb/lib" -I"$WORKSPACE/jam-db/target/ruby_package/lib" -Ilib bin/websocket_gateway $*
